
  
  <div class="control-box p-3 ctrl_box_pntr" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" [routerLink]="['/adminpanel/user_list']" (click)="listClick()">
      <i class="las la-user-cog" aria-hidden="true"></i>
      <h4 icon="las la-user-cog" class="sidebarList">Users</h4>
  </div>
  
  <div class="control-box-2 p-3 ctrl_box_pntr" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" [routerLink]="['/adminpanel/rolelist']" (click)="listClick()">
    <i class="las la-street-view" aria-hidden="true"></i>
    <h4 icon="las la-street-view" class="sidebarList">Roles</h4>
</div>

<div class="control-box-2 p-3 ctrl_box_pntr" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" [routerLink]="['/adminpanel/keywords']" (click)="listClick()">
  <i class="las la-key" aria-hidden="true"></i>
  <h4 icon="las la-key" class="sidebarList">Keywords</h4>
</div>

<div *ngIf="is_calculated_measure" class="control-box-2 p-3 ctrl_box_pntr" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" [routerLink]="['/adminpanel/calcmeasure']" >
  <i class="las la-calculator" aria-hidden="true"></i>
  <h4 icon="las la-calculator" class="sidebarList">Calculated Measure</h4>
</div>


  <div class="control-box-2 p-3 ctrl_box_pntr" routerLinkActive="active" [routerLinkActiveOptions]="{exact: true}" [routerLink]="['/adminpanel/appearance']">
      <i class="las la-palette" aria-hidden="true"></i>
      <h4 icon="las la-palette" class="sidebarList">Theme</h4>

  </div>
  

